<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <title>Wrighter</title>
  </head>
  <body>
    <script src="https://www.paypal.com/sdk/js?client-id=AZ7mxCnybGjfpaIV_Go3ELdsvbz2EK4_1vFV2e3zdiAe40rscffKQPCY0AsjZ1ILhPmJ3n7IAzon5Jpz&currency=USD"></script>
    <div id="root"></div>
  </body>
</html>